.xx {}

.hd2 { font-family:verdana,arial,helvetica;
   color:#000066; font-weight:bold;
   font-size:6pt; line-height:120%;
}

.nl { text-decoration:none; }

.twm {
   position:relative;font-family:trebuchet MS,arial;font-size:9pt;
}
.trip {
   width:33%;
   border:solid #000000 1px;
}

.Caption2 {
   font-family: Trebuchet MS,Arial;
   font-size:9pt;
   font-weight: bold;
   color: #000066; //123456
}
